#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: unix-compat
version: 0.4.1.3
id: unix-compat-0.4.1.3-ff2eb5076bf5864bc45c22dbd6cac356

license: BSD3
copyright:
maintainer: Jacob Stanley <jacob@stanley.io>
stability:
homepage: http://github.com/jystic/unix-compat
package-url:
synopsis: Portable POSIX-compatibility layer.
description: This package provides portable implementations of parts
             of the unix package. This package re-exports the unix
             package when available. When it isn'\''t available,
             portable implementations are used.
category: System
author: Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan
exposed: True
exposed-modules: System.PosixCompat System.PosixCompat.Extensions
                 System.PosixCompat.Files System.PosixCompat.Temp
                 System.PosixCompat.Time System.PosixCompat.Types
                 System.PosixCompat.Unistd System.PosixCompat.User
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/unix-compat-0.4.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/unix-compat-0.4.1.3
              /usr/local/lib
hs-libraries: HSunix-compat-0.4.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.8.3/unix-compat-0.4.1.3/include
includes: HsUnixCompat.h
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/unix-compat-0.4.1.3/html/unix-compat.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/unix-compat-0.4.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
